How to remove libfilesystem-ruby1.9 from Debian 9 (Stretch)